/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .top-block-head{
	    width:auto;
		height:auto;
		position:relative;
		z-index:6;
	}
	.fixed .top-nav-block{
		top:0;
	}
    .head-block{
	    padding-top:0;
	}
	.head-line{
	    display:none;
	}
    .header{
	    padding-bottom:15px;
	}
    .top-bar-left{
	    width:100%;
		margin-right:-250px;
	}
	.home-icon{
	    margin-left:10px;
	}
	.top-bar-cont{
	    margin-right:250px;
	}
	.top-bar{
	    padding:0 5px;
	}
	.top-tel{
	    float:right;
	}
	.search-top{
	    width:auto;
	    float:none;
		clear:both;
	}
	.inputbox-search{
	    width:90%;
	}
	.head-nav-place{
	    height:auto;
	}
	/* carousel top*/
	.carousel-box{
	    width:100%;
		padding-left:0;
		padding-right:0;
	}
	.top-carousel{
	    margin:0 auto;
	}
	/* sitebox */
	.sitebox{
	    padding-left:5px;
		padding-right:5px;
	}
	.right-bar{
        width:auto;
        float:none;
		margin:0;
    }
	.right-bar-cont{
	    margin:0;
	}
	.right-bar .clear{
	    clear:none;
	}
	.left-bar{
	    float:none;
		width:auto;
	}
	.product-row,.partners-row{
	    overflow:hidden;
	}
	/* product card */
	.product-top-right{
	    width:auto;
	    float:none;
		margin-left:415px;
	}
	.product-about{
	    padding-bottom:10px;
	}
	.product-about-left,.product-about-right{
	    float:none;
	}
	.product-about-left{
	    margin-bottom:10px;
	}
	.product-about-box:first-child{
	    padding-left:0;
	}
	.product-bot-left,.product-bot-right{
	    float:none;
		text-align:left;
	}
	.product-bot-left{
	    padding:0;
		margin-bottom:10px;
	}
	.product-bot{
	    border-bottom:0;
	}
	/* footer */
	.footer{
	    width:auto;
		padding:0 10px;
	}
	.foot-right{
	    margin-left:180px;
		float:none;
		overflow:hidden;
	}
	.foot-tel{
	    margin-right:20px;
	}
	.bot-nav{
	    margin-right:20px;
	}
	.foot-info{
	    width:auto;
	}
	.copy-box{
	    width:100%;
		float:none;
		text-align:center;
	}
	/* main carousel */
	.product-carousel{
	    width:642px;
		margin:0 auto;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    /* top nav */
	.top-nav-button{
	    display:block;
	}
	.top-nav{
	    display:none;
		height:auto;
		position:absolute;
		z-index:5;
		right:-5px;
		left:-5px;
		right:0;
		top:55px;
		background:#ececec;
	}
	.top-nav>ul>li{
	    height:auto;
		float:none;
		position:relative;
		z-index:0;
		border-bottom:1px solid #000;
	}
	.top-nav>ul>li>a{
		padding:10px 15px;
		max-width:none;
	    height:auto;
		line-height:normal;
	}
	.sub-nav{
		left:0;
		right:0;
		visibility:visible;
		opacity:1;
		position:relative;
		top:auto;
		padding:0;
		display:none;
	}
	.top-nav>ul>li.open .sub-nav{
		display:block;
	}
	.sub-nav>ul{
		width:auto;
		padding:0;
		min-height:auto;
	}
	.sub-nav>ul>li{
		position:relative;
		z-index:0;
		border-bottom:1px solid #317331;
	}
	.sub-nav>ul>li>a{
		padding:6px 25px;
	}
	.sub-nav>ul>li.parent>a:before{
		display:none !important;
	}
	.sub-nav>ul>li.active>a:after,
	.sub-nav>ul>li:hover>a:after,
	.sub-nav>ul>li>a:hover:after{
		display:none;
	}
	.sub-content{
		width:auto;
		position:relative;
		z-index:0;
		left:0;
		right:0;
		visibility:visible;
		opacity:1;
		padding:0;
		display:none;
	}
	.sub-content ul li{
		margin:0;
		float:none;
	}
	.sub-content ul li a{
		width:auto;
		height:auto;
		padding:6px 25px;
		display:block;
		color:#2e742d;
		position:relative;
		z-index:0;
		text-decoration:none;
		font-weight:bold;
		background: #FFF;
		box-shadow: none;
	}
	.sub-content ul li a:hover{
		box-shadow: none;
		background:#CCC;
	}
	.sub-img{
		display:none;
	}
	.scroll-pane{
		height:auto;
	}
    /* carousel top */
	.carousel-prod-about{
	    width:auto;
		float:none;
		margin-left:500px;
	}
	.prod-buttons{
	    height:auto;
	}
	.button-box{
	    margin-bottom:5px;
	}
	/* product card */
	.product-top-left{
	    width:100%;
		float:none;
		margin-bottom:10px;
	}
	.product-card-img{
	    width:390px;
	    margin:0 auto;
	}
	.short-description{
	    min-height:50px;
		padding-bottom:10px;
	}
	.product-top-right{
	    width:100%;
		float:none;
		margin:0;
	}
	.additional-bot-right{
	    height:auto;
		float:none;
	}
	.additional-bot-box:first-child{
	    margin-left:0;
	}
	.characteristic-nav li a{
	    padding:0 10px;
	}
	/* slides */
	.slider-row{
	    text-align:center;
	}
	.slider-row .product-box{
	    float:none;
		display:inline-block;
		vertical-align:top;
	}
	#owl-carousel .product-box{
	    display:block;
	}
    /* footer */
	.foot-left{
	    width:100%;
		float:none;
	}
	.foot-right{
	    width:100%;
		margin:0;
		float:none;
	}
	/* main carousel */
	.product-carousel{
	    width:428px;
		margin:0 auto;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .top-block{
	    height:40px;
		position:relative;
		z-index:0;
		float:none;
	}
    .home-icon,.head-nav{
	    display:none;
	}
	.head-nav-button{
	    display:block;
	}
	.head-nav{
	    height:auto;
		float:none;
	    position:absolute;
		z-index:5;
		left:0;
		top:40px;
		width:100%;
		padding:5px 0;
		background:#CCC;
	}
	.head-nav li{
	    padding:0 5px;
	    height:auto;
		line-height:20px;
		float:none;
		margin-bottom:1px;
	}
	.head-nav li:before{
	    content:'';
	}
	.head-nav li a{
	    padding-top:7px;
		padding-bottom:7px;
	    height:auto;
	}
	.top-bar-left{
	    margin:0;
		float:none;
	}
	.top-bar-cont{
	    margin:0;
	    padding:0;
	    border:0;
	}
	.top-bar-right{
	    float:none;
	}
	/* sitebox */
	.left-bar{
	    width:100%;
		float:none;
	}
	.right-bar{
	    width:100%;
		float:none;
		margin:0;
	}
	.right-bar-cont{
	    margin:0;
	}
	/* carousel top */
	.carousel-prod-img{
	    width:320px;
		height:320px;
	    margin:0 auto;
		margin-bottom:10px;
		float:none;	
	}
	.carousel-prod-img img{
        max-width:305px;
        max-height:305px;
    }
    .carousel-prod-img span{
        width:320px;
        height:320px;
	}
	.carousel-prod-about{
	    padding:0 10px;
		margin:0;
	}
	.prev,.next{
	    top:320px;
	}
	.prev{
	    left:5px;
	}
	.next{
	     right:5px;
	}
	/* sitebox */
    .benefits{
	    background:none;
	}
	.product-row,.partners-row,.benefits-row{
	    text-align:center;
	}
	.product-box,.partner-box,.benefit-box{
	    float:none;
		display:inline-block;
		vertical-align:top;
	}
	/* footer */
	.foot-tel{
	    margin-bottom:15px;
	}
	.bot-nav{
	    margin:0 0 15px 10px;
		float:none;
	}
	.foot-info{
	    margin-left:20px;
		clear:both;
		float:none;
	}
	/* prettyPhoto styling for small screens */
	.pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
	div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
	div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
	.pp_content { width: 100%!important; height: auto!important; }
	.pp_fade { width: 100%!important; height: 100%!important; }
	a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
	#pp_full_res img { width: 100%!important; height: auto!important; }
	.pp_details { width: 94%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
	a.pp_close { right: 10px!important; top: 10px!important; }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .logo-box{
		width:100%;
		float:none;
		margin-bottom:15px;
		text-align:center;
	}
	.top-tel{
	    margin:0 auto;
		float:none;
	}
	.top-basket{
	    margin:0 auto;
	}
	/* sitebox */
	.call-form .inputbox{
	    width:90%;
	}
	.pagination ul li{
	    height:25px;
		line-height:25px;
		margin:0 1px;
	}
	.pagination ul li a{
	    width:25px;
		height:25px;
		font-size:11px;
	}
	/* product card */
	.product-card-img{
	    width:310px;
	    margin:0 auto;
	}
	.img_middle_big { 
        width:308px;
        height:308px;
	}
    .img_middle_big div {
        width:308px;
        height:308px;
    }
    .img_middle_big img{
        max-width:308px;
        max-height:308px;
    }
	.additional-bot-box{
	    float:none;
		margin:0 0 10px 0;
	}
	.additional-bot-price{
	    text-align:center;
	}
	.additional-value{
	    float:none;
	}
	.additional-price{
	    float:none;
		text-align:right;
	}
	/* footer */
	.foot-logo{
	    width:100%;
		text-align:center;
	}
	/* main carousel */
	.product-carousel{
	    width:214px;
		margin:0 auto;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    /* footer */
	.bot-nav{
	    display:none;
	}
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .home-icon,.head-nav{
	    display:block !important;
	}
	.head-nav-button{
	    display:none !important;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .top-nav{
	    display:block !important;
	}
	.top-nav-button{
	    display:none !important;
	}
}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}